---
title: JukAB
layout: article
tableColumns:
    article:
      doi: 10.1101/2022.09.17.508391
      abstract: |
        Jumbo bacteriophages of the ?KZ-like family are characterized by large genomes (>200 kb) and the remarkable ability to assemble a proteinaceous nucleus-like structure. The nucleus protects the phage genome from canonical DNA-targeting immune systems, such as CRISPR-Cas and restriction-modification. We hypothesized that the failure of common bacterial defenses creates selective pressure for immune systems that target the unique jumbo phage biology. Here, we identify the "jumbo phage killer"(Juk) immune system that is deployed by a clinical isolate of Pseudomonas aeruginosa to resist PhiKZ. Juk immunity rescues the cell by preventing early phage transcription, DNA replication, and nucleus assembly. Phage infection is first sensed by JukA (formerly YaaW), which localizes rapidly to the site of phage infection at the cell pole, triggered by ejected phage factors. The effector protein JukB is recruited by JukA, which is required to enable immunity and the subsequent degradation of the phage DNA. JukA homologs are found in several bacterial phyla and are associated with numerous other putative effectors, many of which provided specific antiPhiKZ activity when expressed in P. aeruginosa. Together, these data reveal a novel strategy for immunity whereby immune factors are recruited to the site of phage protein and DNA ejection to prevent phage progression and save the cell.
    PFAM: PF13099
relevantAbstracts:
    - doi: 10.1101/2022.09.17.508391
---

# JukAB

## To do 

## Example of genomic structure

The JukAB is composed of 2 proteins: JukA and JukB.

Here is an example found in the RefSeq database:

![jukab](/jukab/JukAB.svg){max-width=750px}

The JukAB system in *Kosakonia oryzae* (GCF_020544365.1, NZ_CP065358) is composed of 2 proteins JukA (WP_064562651.1) JukB (WP_064562654.1) 

## Distribution of the system among prokaryotes

Among the 22,803 complete genomes of RefSeq, the JukAB is detected in 133 genomes (0.58 %).

The system was detected in 50 different species.

![jukab](/jukab/Distribution_JukAB.svg){max-width=750px}

Proportion of genome encoding the JukAB system for the 14 phyla with more than 50 genomes in the RefSeq database.



## Structure
### JukAB
##### Example 1

::molstar-pdbe-plugin
---
height: 700
dataUrls:
   - /jukab/JukAB__JukB.cif
   - /jukab/JukAB__JukA.cif

---
::

## Experimental validation

<mermaid>
graph LR;
    Li_2022[<a href='https://doi.org/10.1101/2022.09.17.508391'>Li et al., 2022</a>] --> Origin_0
    Origin_0[Pseudomonas aeruginosa 
<a href='https://ncbi.nlm.nih.gov/protein/WP_003137195.1'>WP_003137195.1</a>, <a href='https://ncbi.nlm.nih.gov/protein/WP_003137196.1'>WP_003137196.1</a>] --> Expressed_0[Pseudomonas aeruginosa]
    Expressed_0[Pseudomonas aeruginosa] ----> ΦΚZ
    subgraph Title1[Reference]
        Li_2022
end
    subgraph Title2[System origin]
        Origin_0
end
    subgraph Title3[Expression species]
        Expressed_0
end
    subgraph Title4[Phage infected]
        ΦΚZ
end
    style Title1 fill:none,stroke:none,stroke-width:none
    style Title2 fill:none,stroke:none,stroke-width:none
    style Title3 fill:none,stroke:none,stroke-width:none
    style Title4 fill:none,stroke:none,stroke-width:none
</mermaid>

