---
title: Tiamat
layout: article
tableColumns:
    article:
      doi: 10.1016/j.chom.2022.09.017
      abstract: |
        Bacterial anti-phage systems are frequently clustered in microbial genomes, forming defense islands. This property enabled the recent discovery of multiple defense systems based on their genomic co-localization with known systems, but the full arsenal of anti-phage mechanisms remains unknown. We report the discovery of 21 defense systems that protect bacteria from phages, based on computational genomic analyses and phage-infection experiments. We identified multiple systems with domains involved in eukaryotic antiviral immunity, including those homologous to the ubiquitin-like ISG15 protein, dynamin-like domains, and SEFIR domains, and show their participation in bacterial defenses. Additional systems include domains predicted to manipulate DNA and RNA molecules, alongside toxin-antitoxin systems shown here to function in anti-phage defense. These systems are widely distributed in microbial genomes, and in some bacteria, they form a considerable fraction of the immune arsenal. Our data substantially expand the inventory of defense systems utilized by bacteria to counteract phage infection.
    Sensor: Unknown
    Activator: Unknown
    Effector: Unknown
    PFAM: PF00656, PF13020
contributors: 
  - Helena Shomar, Marie Guillaume
relevantAbstracts:
  - doi: 10.1016/j.chom.2022.09.017

---

# Tiamat

## Description
This defense system is composed of one gene refered to as TmtA.
This systems is widespread across diverse prokaryotic phyla, and was experimentally validated in _Escherichia coli_ (confers protection against phages T6 and T5).

## Molecular mechanism

To our knowledge the molecular mechanism is unknown. Please update.

## Example of genomic structure

The Tiamat is composed of 1 protein: TmtA.

Here is an example found in the RefSeq database:

![tiamat](/tiamat/Tiamat.svg){max-width=750px}

The Tiamat system in *Undibacterium parvum* (GCF_003955735.1, NZ_CP034464) is composed of 1 protein: TmtA (WP_126126601.1) 

## Distribution of the system among prokaryotes

Among the 22,803 complete genomes of RefSeq, the Tiamat is detected in 326 genomes (1.43 %).

The system was detected in 251 different species.

![tiamat](/tiamat/Distribution_Tiamat.svg){max-width=750px}

Proportion of genome encoding the Tiamat system for the 14 phyla with more than 50 genomes in the RefSeq database.



## Structure
### Tiamat
##### Example 1

::molstar-pdbe-plugin
---
height: 700
dataUrls:
   - /tiamat/Tiamat__TmtA.cif

---
::

## Experimental validation

<mermaid>
graph LR;
    Millman_2022[<a href='https://doi.org/10.1016/j.chom.2022.09.017'>Millman et al., 2022</a>] --> Origin_0
    Origin_0[Bacillus cereus 
<a href='https://img.jgi.doe.gov/cgi-bin/m/main.cgi?section=GeneDetail&page=geneDetail&gene_oid=2641244160'>2641244160</a>] --> Expressed_0[Escherichia coli]
    Expressed_0[Escherichia coli] ----> T6 & T5
    subgraph Title1[Reference]
        Millman_2022
end
    subgraph Title2[System origin]
        Origin_0
end
    subgraph Title3[Expression species]
        Expressed_0
end
    subgraph Title4[Phage infected]
        T6
        T5
end
    style Title1 fill:none,stroke:none,stroke-width:none
    style Title2 fill:none,stroke:none,stroke-width:none
    style Title3 fill:none,stroke:none,stroke-width:none
    style Title4 fill:none,stroke:none,stroke-width:none
</mermaid>

---


