---
title: Wadjet
layout: article
tableColumns:
    article:
      doi: 10.1126/science.aar4120
      abstract: |
        The arms race between bacteria and phages led to the development of sophisticated antiphage defense systems, including CRISPR-Cas and restriction-modification systems. Evidence suggests that known and unknown defense systems are located in "defense islands" in microbial genomes. Here, we comprehensively characterized the bacterial defensive arsenal by examining gene families that are clustered next to known defense genes in prokaryotic genomes. Candidate defense systems were systematically engineered and validated in model bacteria for their antiphage activities. We report nine previously unknown antiphage systems and one antiplasmid system that are widespread in microbes and strongly protect against foreign invaders. These include systems that adopted components of the bacterial flagella and condensin complexes. Our data also suggest a common, ancient ancestry of innate immunity components shared between animals, plants, and bacteria.
    Sensor: Detecting invading nucleic acid
    Activator: Direct
    Effector: Nucleic acid degrading
    PFAM: PF09660, PF09661, PF09664, PF09983, PF11795, PF11796, PF11855, PF13555, PF13558, PF13835
relevantAbstracts:
    - doi: 10.1126/science.aar4120
---

# Wadjet
## Example of genomic structure

A total of 3 subsystems have been described for the Wadjet system.

Here is some examples found in the RefSeq database:

![wadjet_i](/wadjet/Wadjet_I.svg){max-width=750px}

The Wadjet_I system in *Corynebacterium humireducens* (GCF_000819445.1, NZ_CP005286) is composed of 4 proteins JetA_I (WP_040084540.1) JetB_I (WP_052437638.1) JetC_I (WP_040084541.1) JetD_I (WP_040084542.1) 

![wadjet_ii](/wadjet/Wadjet_II.svg){max-width=750px}

The Wadjet_II system in *Streptomyces paludis* (GCF_003344965.1, NZ_CP031194) is composed of 4 proteins JetA_II (WP_114665121.1) JetB_II (WP_114660010.1) JetC_II (WP_114660011.1) JetD_II (WP_228447139.1) 

![wadjet_iii](/wadjet/Wadjet_III.svg){max-width=750px}

The Wadjet_III system in *Cytobacillus spongiae* (GCF_021390075.1, NZ_CP089997) is composed of 4 proteins JetD_III (WP_233811322.1) JetA_III (WP_233811323.1) JetB_III (WP_233811324.1) JetC_III (WP_233811325.1) 

## Distribution of the system among prokaryotes

Among the 22,803 complete genomes of RefSeq, the Wadjet is detected in 2351 genomes (10.31 %).

The system was detected in 1467 different species.

![wadjet](/wadjet/Distribution_Wadjet.svg){max-width=750px}

Proportion of genome encoding the Wadjet system for the 14 phyla with more than 50 genomes in the RefSeq database.



## Structure
### Wadjet_I
##### Example 1

::molstar-pdbe-plugin
---
height: 700
dataUrls:
   - /wadjet/Wadjet_I.Wadjet__JetA_I.0.V.cif
   - /wadjet/Wadjet_I.Wadjet__JetB_I.0.V.cif
   - /wadjet/Wadjet_I.Wadjet__JetC_I.0.V.cif
   - /wadjet/Wadjet_I.Wadjet__JetD_I.0.V.cif

---
::
### Wadjet_II
##### Example 1

::molstar-pdbe-plugin
---
height: 700
dataUrls:
   - /wadjet/Wadjet_II.Wadjet__JetD_II.0.V.cif
   - /wadjet/Wadjet_II.Wadjet__JetC_II.0.V.cif
   - /wadjet/Wadjet_II.Wadjet__JetB_II.0.V.cif
   - /wadjet/Wadjet_II.Wadjet__JetA_II.0.V.cif

---
::
### Wadjet_III
##### Example 1

::molstar-pdbe-plugin
---
height: 700
dataUrls:
   - /wadjet/Wadjet_III.Wadjet__JetD_III.0.V.cif
   - /wadjet/Wadjet_III.Wadjet__JetA_III.0.V.cif
   - /wadjet/Wadjet_III.Wadjet__JetB_III.0.V.cif
   - /wadjet/Wadjet_III.Wadjet__JetC_III.0.V.cif

---
::
